/*
Theme Name: Bryce Hoffman
Theme URI: https://brycehoffman.com
Description: Personal Website of Author and Speaker Bryce Hoffman
Author: Raised Voices
Author URI: https://raised-voices.com
Template: generatepress
Version: 1.0
*/

.bg-video {
  position: absolute;
  opacity: 0.8;
	transform: translateX(20%);
}

.video-speaking {
  position: absolute;
  opacity: 0.5;
}

@media (min-width: 480px) {
  .red-oval--sm mark {
    position: relative;
    display: inline-block;
    padding: .8em .7em;
    background-image: url("https://brycehoffman.kinsta.cloud/wp-content/uploads/oval-sm.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center 0px;
  }
}

.red-oval--lg mark {
	position: relative;
	display: inline-block;
	padding: .45em .4em;
	background-image: url("https://brycehoffman.kinsta.cloud/wp-content/uploads/oval-lg.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center 0px;
}

.ul-blue--h1 mark {
  position: relative;
  display: inline-block;
  text-decoration: none;
}
.ul-blue--h1 mark:after {
  background-image: url(https://brycehoffman.kinsta.cloud/wp-content/uploads/ul-blue.svg);
  content: "";
  display: block;
  position: absolute;
  bottom: -4.27em;
  left: 50%;
  transform: translateX(-50%);
  width: 108%;
  height: 500%;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: -1;
	opacity: 1;
}

.ul-blue--h2 mark {
  position: relative;
  display: inline-block;
  text-decoration: none;
}
.ul-blue--h2 mark:after {
  background-image: url(https://brycehoffman.kinsta.cloud/wp-content/uploads/ul-blue.svg);
  content: "";
  display: block;
  position: absolute;
  bottom: -4.45em;
  left: 50%;
  transform: translateX(-50%);
  width: 108%;
  height: 500%;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: -1;
	opacity: 1;
}

.ul-red--h1 mark {
  position: relative;
  display: inline-block;
  text-decoration: none;
}
.ul-red--h1 mark:after {
  background-image: url(https://brycehoffman.kinsta.cloud/wp-content/uploads/ul-red.svg);
  content: "";
  display: block;
  position: absolute;
  bottom: -4.27em;
  left: 50%;
  transform: translateX(-50%);
  width: 108%;
  height: 500%;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: -1;
	opacity: 1;
}

.ul-red--h2 mark {
  position: relative;
  display: inline-block;
  text-decoration: none;
}
.ul-red--h2 mark:after {
  background-image: url(https://brycehoffman.kinsta.cloud/wp-content/uploads/ul-red.svg);
  content: "";
  display: block;
  position: absolute;
  bottom: -4.45em;
  left: 50%;
  transform: translateX(-50%);
  width: 108%;
  height: 500%;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: -1;
	opacity: 1;
}

h1.alt-headline mark {
	position: relative;
	z-index: 1;
}

strong {
	font-weight: 800;
}

/* kajabi */

#kajabi-form .kajabi-form__content {
	margin-inline: 0 !important;
}

.kajabi-form--inline {
	padding-inline:  0 !important;
	background-color: transparent !important;
}

#kajabi-form .kajabi-form__btn {
	display: inline-flex;
	font-size: 15px !important;
	font-weight: 700;
	justify-content: center;
	letter-spacing: 2px;
	text-align: center;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
	border-radius: 0 !important;
	padding: 14px 28px !important;
}

#kajabi-form .kajabi-form__btn:is(:hover,:focus) {
	opacity: .9 !important;

}

#kajabi-form .kajabi-form__form-item input {
	border-radius: 0 !important;
}

/* fluent forms */

.fluentform .frm-fluent-form .ff-el-input--label label {
  font-size: 18px !important;
  font-weight: 600;
}

.fluentform .frm-fluent-form .ff-el-form-control {
  background-color: ;
  color: var(--contrast-1);
  border: 2px solid var(--base-2);
  border-radius: 2px;
  font-size: 18px;
  line-height: 2rem;
  padding: 12px 24px;
  margin-bottom: -5px;
}

.fluentform .frm-fluent-form .ff-el-form-control:focus {
  color: var(--contrast-2);
  border: 2px solid var(--contrast-3);
  outline: none;
}

.fluentform .frm-fluent-form .ff-btn-submit {
    background-color: var(--contrast);
    color: var(--base-3);
    display: inline-flex;
    font-size: 14px;
    font-weight: 700;
    justify-content: center;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
    padding: 14px 28px;
}

.fluentform .frm-fluent-form .ff-btn-submit:hover,
.fluentform .frm-fluent-form .ff-btn-submit:focus,
.fluentform .frm-fluent-form .ff-btn-submit:active {
    background-color: var(--contrast-3);
    color: var(--base-3);
}

.fluentform .ff-el-is-error .text-danger {
  font-size: 1rem !important;
	color: var(--accent);
}

.fluentform .ff-message-success {
  position: relative;
  border: none;
  box-shadow: none;
  padding: 0px;
  margin-top: 20px;
}